### Hierarchy

- Overview

## Index

### Properties

- content
- height
- rendered

## Properties

### content

content: object

An object containing the property override for the overview chart. See the Help documentation for more information.

### height

height: string

Specifies the height of the overview scrollbar in pixels (e.g. '50px') or percent (e.g. '15%').

### rendered

rendered: string

Specifies whether the overview scrollbar is rendered. If not, simple scrollbar will be used.

Generated using TypeDoc